Bernd Vogt

  • Registered on: 2011-07-03
  • Last connection: 2011-09-17

Activity

Reported issues: 0

2011-09-17

14:53 Redmine Help: [SOLVED] RE: Need help: Redmine 1.2.1 package not compatible with Ubuntu 10.04?
The problem was caused by an older version of @rubygems@ than required by redmine. After installing Ubuntu and Redmin...

2011-09-14

00:07 Redmine Help: Need help: Redmine 1.2.1 package not compatible with Ubuntu 10.04?
Hi,
I tried to install Redmine 1.2.1 on Ubuntu 10.04 as described here: "HowTo":http://www.redmine.org/projects/re...

2011-08-17

23:15 Redmine Feature #6984: Configure order/position and visbility of tabs in menu
+1
23:13 Redmine Feature #2585: Add Modules to hide/display Overview, Activity, Roadmap
+1

2011-07-10

11:32 Redmine Defect #8642: Cannot add Git repository to project
Have the same problem, too.
Raised SCM creator Issue: http://projects.andriylesyuk.com/issues/1800

Also available in: Atom